[BACKGROUNDS]
bgs=5

[STORY]
text=bg
text=those aliens were quite friendly really.                                     they should be careful who they pick up, there's some crazy people around here.
text=bg
text=ahhhh home sweet home.                                  i just hope the wife does not beat me again!
text=bg
text=CRACK                                                   ? ? ? ? ? ? ? ? ? ? ? ?
text=bg
text=oh no! what has happened?                               it seems the eggs have got mixed up along the way.
text=she seems happy enough though and the kids sure are cute.
text=bg
text=my journey was quite fun really. those aliens were actually really nice.                                   i wonder what they are doing now......
[STORY END]

